/* font-face */
@font-face {
	font-family: 'SignikanegativeReg';
	src:url('../fonts/signikanegative-regular-webfont.eot?') format('eot'),
		url('../fonts/signikanegative-regular-webfont.woff') format('woff'),
		url('../fonts/signikanegative-regular-webfont.ttf') format('truetype'),
		url('../fonts/signikanegative-regular-webfont.svg#webfont0L0TsvhT') format('svg');
}
@font-face {
	font-family: 'SignikanegativeLt';
	src:url('../fonts/signikanegative-light-webfont.eot?') format('eot'),
		url('../fonts/signikanegative-light-webfont.woff') format('woff'),
		url('../fonts/signikanegative-light-webfont.ttf') format('truetype'),
		url('../fonts/signikanegative-light-webfont.svg#webfont0L0TsvhT') format('svg');
}
@font-face {
	font-family: 'SignikanegativesemBd';
	src:url('../fonts/signikanegative-semibold-webfont.eot?') format('eot'),
		url('../fonts/signikanegative-semibold-webfont.woff') format('woff'),
		url('../fonts/signikanegative-semibold-webfont.ttf') format('truetype'),
		url('../fonts/signikanegative-semibold-webfont.svg#webfont0L0TsvhT') format('svg');
}

/* Yahoo! CSS Reset (YUI 3)

http://developer.yahoo.com/yui/license.html

version: 3.2.0
*/
html{
	color:#000;
	background:#FFF;
	height:100%;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, th, var {
	font-style:normal;
	font-weight:normal;
}
li {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
	font-variant:normal;
}
sup {
	vertical-align:text-top;
}
sub {
	vertical-align:text-bottom;
}
input, textarea, select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}
legend {
	color:#000;
}

body{
	margin:0;
	background:#02264d url(../images/bg-body.gif) repeat-y 50% 0;
	font:14px/24px Arial, Helvetica, sans-serif;
	color:#c4c4c4;
	min-width:1000px;
	min-height:100%;
}
a{
	text-decoration:underline;
	color:#fff;
}
a:hover{
	text-decoration:none;
}
img{
	border:0;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
header, footer, article, section, hgroup, nav, figure { display: block; }
	figure {
	margin:0;
	padding:0;
}
input[type=submit]:hover{cursor:pointer;}
.hidden {
	left: 0;
	position: absolute;
	top: -9999px;
}
#wrapper{
	margin:0 auto;
	width:962px;
	padding:10px 0 17px;
}
#header{
	width:100%;
	color:#79797c;
	font:10px/16px Arial, Helvetica, sans-serif;
	position:relative;
	z-index:1;
}
.header-holder{
	padding:14px 28px 14px 27px;
	overflow:hidden;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	background:#fff;
	box-shadow: 0 3px 8px #011933;
	-webkit-box-shadow:0 3px 8px #011933;
	-moz-box-shadow: 0 3px 8px #011933;
	margin-bottom:26px;
}
.logo{
	background:url(../images/logo.gif) no-repeat;
	width: 240px;
	height: 68px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	margin:17px 0 0;
}
.logo a{
	display:block;
	height:100%;
}
.logo-print{
	display:none;
}
.header-block{
	float:right;
	width:320px;
}
.header-block .contact{
	overflow:hidden;
	margin:0 3px 0 0;
	padding-bottom:17px;
	font-family:'SignikanegativeLt', Arial, Helvetica, sans-serif;
}
.header-block .holder{
	float:right;
	text-align:right;
}
.header-block .contact span{
	display:block;
	font-weight:bold;
	text-transform:uppercase;
}
.header-block .contact strong{
	display:block;
	color:#033f7e;
	font:32px/32px 'SignikanegativeLt', Arial, Helvetica, sans-serif;
}
.form-search{
	float:right;
}
.form-search .text,
.form-email .text{
	width:214px;
	height:18px;
	border-radius: 18px;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border:1px solid #e6e6e6;
	background:#fff;
	margin:0 3px 0 0;
	box-shadow: 0 2px 4px #e6e6e6 inset;
	-webkit-box-shadow:0 2px 4px #e6e6e6 inset;
	-moz-box-shadow: 0 2px 4px #e6e6e6 inset;
	color:#c4c4c4;
	padding:7px 14px 5px;
	float:left;
	font:12px/14px Arial, Helvetica, sans-serif;
}
.btn-search{
	float:left;
	background:url(../images/btn-search.gif) repeat-x;
	width: 63px;
	height: 28px;
	padding:4px 0 7px;
	margin:2px 0 0;
	border:1px solid #9d9698;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	font:14px/16px 'SignikanegativeReg', Arial, Helvetica, sans-serif;
	text-shadow:0 -1px 1px #828584;
	color:#fff;
}
#nav{
	width:961px;
	margin:0 0 0 1px;
	font:14px/16px 'SignikanegativeReg', Arial, Helvetica, sans-serif;
}
#nav ul:after {
	clear: both;
	content:"";
	display: block;
}
#nav ul{
	width:100%;
}
#nav li{
	float:left;
	width:138px;
	padding:0 0 0 1px;
	border-top:1px solid #7db9fa;
	margin-left:25px;
	position:relative;
}
#nav li:first-child {
	margin-left:0;
}
#nav li:hover{
	position:relative;
}
#nav li a{
	width:139px;
	display:block;
	overflow:hidden;
	cursor:pointer;
	text-decoration:none;
}
#nav li a.has-drop-down-a span{
	padding:0 17px 0 0;
	float:left;
	background:url(../images/arrow01.png) no-repeat 100% 7px;
}
#nav li a:hover,
#nav li.active a,
#nav li:hover a,
#nav li:hover .drop a:hover{
	color:#7db9fa;
	text-decoration:none;
}
#nav li a strong{
	width:139px;
	padding:10px 5px 2px;
	overflow:hidden;
	margin:0 -5px -1px;
	display:block;
	box-shadow: 0 1px 2px #022b58 inset;
	-webkit-box-shadow:0 1px 2px #022b58 inset;
	-moz-box-shadow: 0 1px 2px #022b58 inset;
	text-shadow:0 1px 2px #011933;
}
#nav .drop{
	background:url(../images/none.gif);
	width:230px;
	padding:11px 0 0;
	position:absolute;
	top:25px;
	left:0;
	display:none;
	font:12px/14px 'SignikanegativeReg', Arial, Helvetica, sans-serif;
}
#nav .last .drop{
	left:auto;
	right:0;
}
#nav .drop ul{
	background:#011933;
	box-shadow: 0 1px 2px #011933;
	-webkit-box-shadow:0 1px 2px #011933;
	-moz-box-shadow: 0 1px 2px #011933;
	padding:18px 16px 3px;
	width:200px;
}
#nav li:hover .drop{
	display:block;
}
#nav .drop li{
	width:100%;
	margin:0 0 14px;
	border:none;
}
#nav .drop a,
#nav li:hover .drop a{
	width:auto;
	color:#fff;
}
#main{
	width:100%;
}
em.italics { font-style:italic; }
.intro{
	width:924px;
	padding:0 0 47px 38px;
}
.intro:after {
	clear: both;
	content:"";
	display: block;
}
.intro p{
	margin:0 0 31px;
}
.video{
	float:right;
	margin:-26px -87px -44px -200px;
	position:relative;
}
.btn-play{
	position:absolute;
	top:188px;
	left:253px;
	background:url(../images/btn-play.png) no-repeat;
	width: 67px;
	height: 64px;
}
.video img{
	display:block;
}
.intro .text{
	float:left;
	width:504px;
	margin:76px 0 0;
	color:#7db9fa;
	font:30px/36px 'SignikanegativeLt', Arial, Helvetica, sans-serif;
	position:relative;
}
.take-tour{
	text-align:right;
	padding-bottom:36px;
	color:#fff;
	font:bold 18px/20px 'SignikanegativeLt', Arial, Helvetica, sans-serif;
}
.take-tour strong{
	display:block;
	margin-bottom:5px;
	text-align:right;
	font:bold 18px/20px 'SignikanegativeLt', Arial, Helvetica, sans-serif;
}
.take-tour a span{
	text-decoration:underline;
}
.take-tour a:hover span{
	text-decoration:none;
}
.take-tour em{
	display:block;
	margin:0 15px 0 0;
	font:12px/14px 'SignikanegativeLt', Arial, Helvetica, sans-serif;
}
.btn-request{
	background:url(../images/btn-orange.gif) repeat-x;
	height: 35px;
	box-shadow: 0 0 12px #222;
	-webkit-box-shadow:0 0 12px #222;
	-moz-box-shadow: 0 0 12px #222;
	float:left;
	border:1px solid #bd7308;
	font:20px/23px 'SignikanegativeReg', Arial, Helvetica, sans-serif;
	color:#fff;
	padding:7px 25px 7px 20px;
	margin:0 0 0 4px;
	text-shadow:0 -1px 1px #ca7606;
	cursor:pointer;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	min-width:219px;
	text-decoration:none !important;
}
.btn-request2{
	background:url(../images/btn-wht.gif) repeat-x;
	height: 35px;
	box-shadow: 0 0 12px #222;
	-webkit-box-shadow:0 0 12px #222;
	-moz-box-shadow: 0 0 12px #222;
	float:left;
	border:1px solid #000000;
	font:20px/23px 'SignikanegativeReg', Arial, Helvetica, sans-serif;
	color:#000099;
	padding:7px 25px 7px 20px;
	margin:0 0 0 4px;
	text-shadow:0 -1px 1px #ca7606;
	cursor:pointer;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	min-width:219px;
	text-decoration:none !important;
}
.intro .btn-request{
	min-width:400px;
}
.intro .btn-request2{
	min-width:400px;
}
.btn-request span{
	float:right;
	background:url(../images/ico01.png) no-repeat;
	padding:7px 0 7px 45px;
}
.btn-request2 span{
	float:right;
	background:url(../images/ico01_2.png) no-repeat;
	padding:7px 0 7px 45px;
}
.btn-request:hover span{
	text-decoration:underline;
}

.btn2-request:hover span{
	text-decoration:underline;
}
.btn2-request:a span{
	text-decoration:underline;
}

.block-logos{
	background:#fff;
	border-top:1px solid #35608d;
	padding:19px 0 11px 15px;
	margin-bottom:2px;
	width:947px;
	text-align:center;
	color:#8c8c8c;
	font:11px/12px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.block-logos ul{
	width:85%;
	overflow:hidden;
	margin: 0 auto;
	margin-bottom:15px;
}
.block-logos li{
	float:left;
	margin-left:10px;
}
.block-logos li:first-child {
	margin-left:0;
}
.block-logos li img{
	display:block;
}
.twocolumns{
	overflow:hidden;
	width:100%;
	padding:40px 0 47px;
}
.block-services,
.form-holder{
	float:left;
	width:670px;
	font:14px/18px Arial, Helvetica, sans-serif;
}
.block-services{
	padding-bottom:10px;
}
.block-services article{
	display:inline-block;
	vertical-align:top;
	margin:0 26px 33px 0;
	width:280px;
	padding:0 10px;
}
*+html .block-services article{
	display:inline;
	margin-right:30px;
}
.block-services .img-holder{
	border:1px solid #c4c4c4;
	margin:0 -10px 14px;
	overflow:hidden;
}
.block-services img{
	float:left;
}
.block-services h2{
	font:18px/20px 'SignikanegativeReg', Arial, Helvetica, sans-serif;
	margin:0 0 6px;
}
#sidebar{
	float:right;
	width:287px;
	border-left:1px solid #3d6794;
	color:#dedede;
	font:12px/18px Arial, Helvetica, sans-serif;
}
#sidebar h2{
	color:#7db9fa;
	float:left;
	font:18px/20px 'SignikanegativeReg', Arial, Helvetica, sans-serif;
}
.s2_form_widget header{
	color:#7db9fa;
	font:18px/20px 'SignikanegativeReg', Arial, Helvetica, sans-serif;
}

#sidebar h3{
	color:#7db9fa;
	margin-bottom:10px;
	font:14px/16px 'SignikanegativesemBd', Arial, Helvetica, sans-serif;
}
.widget {
	overflow:hidden;
	border-top:3px solid #3d6794;
	padding:25px 18px 28px 15px;
}
.widget:first-child {
	padding-top:0;
	border:none;
	margin:-3px 0 0;
}
.widget p{
	margin:0 0 10px;
}
.widget header {
	margin:0 -20px 16px -15px;
	padding:0 21px 11px 14px;
	overflow:hidden;
	border-bottom:1px solid #255180;
}
.widget header a{
	float:right;
	margin:6px 0 0;
	font:11px/14px Arial, Helvetica, sans-serif;
}
.testomonials blockquote{
	overflow:hidden;
}
.testomonials blockquote q{
	quotes:none;
	display:block;
	padding-bottom:4px;
	font:italic 14px/18px Arial, Helvetica, sans-serif;
}
.testomonials blockquote cite{
	float:right;
	text-transform:uppercase;
	font:bold 10px/12px Arial, Helvetica, sans-serif;
}
.testomonials blockquote q:before,
.testomonials blockquote q:after{
	content:'';
}
.recent article footer{
	overflow:hidden;
	font:11px/12px Arial, Helvetica, sans-serif;
}
.recent .date{
	float:left;
}
.recent .comments{
	float:left;
	background:url(../images/separator01.gif) no-repeat 4px 2px;
	padding:0 0 0 11px;
}
.recent .comments a{
	text-decoration:none;
}
.recent .comments a:hover{
	text-decoration:underline;
}
.news dl{
	overflow:hidden;
}
.news dl dt{
	display:inline-block;
	width:52px;
	margin:0 5px 12px 0;
	vertical-align:top;
	font-size:10px;
}
.news dl dd{
	display:inline-block;
	vertical-align:top;
	width:190px;
	font:14px/16px 'SignikanegativesemBd', Arial, Helvetica, sans-serif;
}
*+html .news dl dt,
*+html .news dl dd{
	display:inline;
}
*+html .news dl dt{
	margin-right:8px;
}
.form-email{
	overflow:hidden;
	padding:4px 0 0;
}
.form-email .text{
	float:none;
	margin-bottom:10px;
	line-height:16px;
}
.btn-holder{
	overflow:hidden;
	width:217px;
	padding:0 20px 0 17px;
	font:10px/12px Arial, Helvetica, sans-serif;
}
.btn-join{
	float:left;
	background:url(../images/btn-join.gif) repeat-x;
	width: 60px;
	height: 28px;
	padding:3px 0 8px;
	margin:0 12px 0 0;
	border:2px solid #acacac;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 0 0 3px #022f5e;
	-webkit-box-shadow:0 0 3px #022f5e;
	-moz-box-shadow: 0 0 3px #022f5e;
	font:14px/16px 'SignikanegativeReg', Arial, Helvetica, sans-serif;
	text-shadow:0 -1px 1px #828584;
	color:#fff;
}
.btn-holder span{
	display:block;
	padding:2px 0 0;
	color:#c4c4c4;
}
.widget.request{
	line-height:16px;
	padding-bottom:6px;
}
#sidebar .widget.request h2{
	color:#ffa10a;
}
.widget.request p{
	padding-bottom:21px;
	margin:0;
}
.btn-submit-req{
	text-align:center;
	float:left;
	background:url(../images/btn-grey.gif) repeat-x;
	min-width: 207px;
	height: 19px;
	padding:7px 0 3px;
	margin:0 12px 0 20px;
	border:2px solid #acacac;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 0 0 3px #022f5e;
	-webkit-box-shadow:0 0 3px #022f5e;
	-moz-box-shadow: 0 0 3px #022f5e;
	font:14px/16px 'SignikanegativeReg', Arial, Helvetica, sans-serif;
	text-shadow:0 -1px 1px #828584;
	color:#fff;
	text-decoration:none;
}
.btn-submit-req:hover{
	text-decoration:underline;
}
#content{
	width:748px;
	float:right;
}

#content h1{
	color:#7db9fa;
	margin:0 0 12px;
	font:32px/34px 'SignikanegativeReg', Arial, Helvetica, sans-serif;
}

#content h2.post-title{
	color:#7db9fa;
	margin:0 0 12px;
	font:24px/28px 'SignikanegativeReg', Arial, Helvetica, sans-serif;
}

#content h2{
	color:#7db9fa;
	margin:0 0 12px;
	font:32px/34px 'SignikanegativeReg', Arial, Helvetica, sans-serif;
}
#content h3{
	color:#7db9fa;
	margin:0 0 3px;
	font:18px/20px 'SignikanegativeReg', Arial, Helvetica, sans-serif;
}
#content p{
	margin:0 0 23px;
}
.menus-holder{
	overflow:hidden;
	font-size:12px;
	padding:0 0 33px 20px;
	width:795px;
}
.menus-holder a{
	color:#e5e5e5;
	text-decoration:none;
}
.menus-holder a:hover{
	text-decoration:underline;
}
.menus-holder ul{
	float:left;
	margin:0 0 0 30px;
	padding:0;
	width:235px;
}
.menus-holder ul:first-child {
	margin-left:0;
}
.menus-holder ul li{
	background:url(../images/bullet01.gif) no-repeat 0 11px;
	padding:0 0 0 8px;
}
.form-holder{
	width:650px;
	margin:-6px 0 0;
	padding-bottom:30px;
}
.form-holder h2{
	color:#7db9fa;
	margin:0 0 15px;
	font:32px/34px 'SignikanegativeReg', Arial, Helvetica, sans-serif;
}
.form-holder header{
	border-bottom:1px solid #637d98;
	padding:0 0 20px;
	line-height:17px;
	margin-bottom:18px;
}
.form-holder header p{
	margin:0 0 10px;
}
.form-holder header span{
	display:block;
	font:11px/12px Arial, Helvetica, sans-serif;
}
.form-info{
	width:463px;
	margin:0 0 0 70px;
}
.form-info:after {
	clear: both;
	content:"";
	display: block;
}
.form-info .holder{
	margin-bottom:11px;
}
.form-info .row{
	width:100%;
	padding-bottom:16px;
}
.form-info .row:after {
	clear: both;
	content:"";
	display: block;
}
.form-info .row label,
.form-info .area label{
	float:left;
	width:100%;
	padding-bottom:4px;
}
.form-info .text{
	margin:0;
	padding:3px 3px 3px;
	float:left;
	background:#fff;
	width:457px;
	height:26px;
	box-shadow: -2px -2px 2px #023063;
	-webkit-box-shadow:-2px -2px 2px #023063;
	-moz-box-shadow: -2px -2px 2px #023063;
	border:none;
	font:14px/28px Arial, Helvetica, sans-serif;
}
.form-info h3{
	margin:0 0 8px;
	font:14px/18px Arial, Helvetica, sans-serif;
}
.checks-holder{
	overflow:hidden;
	padding-bottom:20px;
}
.checks-holder .col{
	float:left;
	width:120px;
	margin:0 20px 0 0;
}
.checks-holder .col.alt{
	width:150px;
} 
.form-info .checks-holder .row{
	overflow:hidden;
	width:100%;
	padding-bottom:9px;
}
.check{
	float:left;
	width:16px;
	height:15px;
	padding:0;
	margin:1px 6px 0 0;
}
.form-info .checks-holder .row label{
	width:auto;
}
.area{
	margin-bottom:27px;
	width:100%;
}
.area:after {
	clear: both;
	content:"";
	display: block;
}
.area textarea{
	margin:0;
	padding:3px 0 0 3px;
	float:left;
	background:#fff;
	width:460px;
	min-width:460px;
	max-width:460px;
	height:170px;
	min-height:170px;
	max-height:170px;
	box-shadow: -2px -2px 2px #023063;
	-webkit-box-shadow:-2px -2px 2px #023063;
	-moz-box-shadow: -2px -2px 2px #023063;
	border:none;
	overflow:auto;
}
.check-row{
	overflow:hidden;
	width:100%;
	margin-bottom:30px;
}
.check-row label{
	float:left;
}
.btn-hold{
	text-align:center;
	font-size:11px;
}
.btn-submit{
	background:url(../images/btn-submit.gif) repeat-x;
	height: 51px;
	box-shadow: 0 0 12px #222;
	-webkit-box-shadow:0 0 12px #222;
	-moz-box-shadow: 0 0 12px #222;
	border:1px solid #bd7308;
	font:24px/30px 'SignikanegativeReg', Arial, Helvetica, sans-serif;
	color:#fff;
	padding:5px 25px 7px 20px;
	margin:0 0 7px 4px;
	text-shadow:0 -1px 1px #ca7606;
	cursor:pointer;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	min-width:267px;
}
.btn-submit:hover{
	text-decoration:underline;
}
.articles-holder{
	border:1px solid #647f9c;
	border-width:1px 0;
	padding:32px 0 0;
	overflow:hidden;
	margin:20px 0 23px;
	display:inline-block;
}
.articles-holder article{
	padding:9px 0 30px;
	overflow:hidden;
}
.articles-holder .alignleft{
	float:left;
	border:1px solid #c4c4c4;
	margin:3px 20px 0 0;
}
.articles-holder .text{
	overflow:hidden;
}
.articles-holder article ul{
	margin:0 0 6px 60px;
	padding:23px 0 0;
	font-size:12px;
	color:#e5e5e5;
}
.articles-holder article ul li{
	background:url(../images/bullet01.gif) no-repeat 0 11px;
	padding:0 0 23px 7px;
}
.articles-holder article ul { margin:0 0 6px 50px; }

.articles-holder article ul.pds-services,
.articles-holder article ul.dcs-services,
.articles-holder article ul.dco-services,
.articles-holder article ul.ups-services,
.articles-holder article ul.sgs-services,
.articles-holder article ul.pcs-services,
.articles-holder article ul.dco-products { font-size:14px; color:#C4C4C4; }

.articles-holder article ul.pds-services li,
.articles-holder article ul.dcs-services li,
.articles-holder article ul.dco-services li,
.articles-holder article ul.ups-services li,
.articles-holder article ul.sgs-services li,
.articles-holder article ul.pcs-services li,
.articles-holder article ul.dco-products li { padding:0 0 8px 7px; }

.articles-holder article ul.sgs-services { padding:0 0 13px; }
.articles-holder article p strong.sub-title { display:block; padding:10px 0; }

.btns-holder{
	width: 100%;
	position: relative;
	padding-bottom:67px;
}
.btns-holder:after {
	clear: both;
	content:"";
	display: block;
}
.btns-holder .holder{
	position: relative;
	float: left;
	left: 50%;
}
.btns-holder .frame{
	position: relative;
	float: left;
	left: -50%;
}
.btns-holder .btn-request{
	float:none;
	display:block;
	min-width:266px;
	margin:0 0 12px;
	padding:7px 0;
	text-align:center;
}
.btns-holder .btn-request span{
	display:inline-block;
	float:none;
}
.btns-holder .btn-submit-req{
	float:none;
	display:block;
	margin:0;
	min-width:264px;
}
.aside{
	width:170px;
	padding:0 0 5px;
	float:left;
	border-right:1px solid #2f5e8f;
	font:12px/18px Arial, Helvetica, sans-serif;
}
.aside h2{
	border-bottom:1px solid #2f5e8f;
	padding:0 0 11px;
	margin:-4px 0 18px;
	color:#7db9fa;
	font:18px/20px 'SignikanegativeReg', Arial, Helvetica, sans-serif;
}
.aside .widget{
	padding:30px 0 0;
}
.aside nav ul{
	padding:0 0 11px;
}
.aside nav{
	line-height:14px;
}
.aside nav li{
	padding-bottom:20px;
}
.aside nav li.active a{
	text-decoration:none;
	color:#dedede;
}
.aside .widget p{
	margin:0;
}
.sign-up{
	display:block;
	margin-bottom:13px;
}
.widget .info{
	font:10px/12px Arial, Helvetica, sans-serif;
	display:block;
}
#footer{
	background:#011933;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	box-shadow: 0 3px 8px #011933;
	-webkit-box-shadow:0 3px 8px #011933;
	-moz-box-shadow: 0 3px 8px #011933;
	overflow:hidden;
	padding:27px 10px 20px 41px;
	font:12px/18px Arial, Helvetica, sans-serif;
}
#footer a{
	color:#c4c4c4;
}
#footer article{
	float:left;
	width:580px;
}
#footer h2{
	font:18px/20px 'SignikanegativeReg', Arial, Helvetica, sans-serif;
	margin:0 0 6px;
}
#footer article p{
	margin:0 0 16px;
}
#footer .sociable{
	overflow:hidden;
}
#footer .sociable span{
	float:left;
	margin:12px 13px 0 0;
}
.sociable ul{
	float:left;
}
.sociable li{
	float:left;
	margin:0 4px 0 0;
}
.sociable img{
	display:block;
}

.footer-holder{
	float:right;
	width:280px;
}
#footer nav{
	overflow:hidden;
	margin-bottom:23px;
}
#footer nav a{
	color:#fff;
}
#footer nav ul{
	float:left;
	width:120px;
	margin:0 20px 0 0;
}
#footer nav li{
	padding-bottom:4px;
}
.copy{
	font:11px/13px Arial, Helvetica, sans-serif;
}

/* Staff Page */

#content .staff-wrap{
	overflow: hidden;
	width: 100%;
	padding: .5em 0 0 .25em;
	margin: 0 0 20px 0;
}

#content .staff-wrap .staffer{
	float: left;
	margin-right: 9px;
	width: 175px;
}

#content .staff-wrap .staffer img{
	box-shadow: 0px 0px 5px #296fb9;
	width: 175px;
	height: 264px;
}

#content .staff-wrap .staffer span{
	float: left;
	width: 100%;
	font-family: 'SignikanegativesemBd';
	text-align: center;
	text-shadow: 0px -1px 0px #001a35;
}

#content .staff-wrap .staff-name{
	
	font-size: 18px;
	
}

#content .staff-wrap .staff-title{
	
}

.banner-page{
	border: 1px solid #dddddd;
	margin-bottom: 15px;
}

/* Vendor Page */

#content .vendor-block{
	background: #fff;
	overflow: hidden;
	padding: 15px;
	margin-bottom: 30px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
}

#content .vendor-block ul{
	width: 100%;
	float: left;
	
}

#content .vendor-block .row1{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-left: 0px;
	
}

.vendor-block .row2{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-left: 75px;
	
}

#content .vendor-block ul li{
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	
}

#content .vendor-block ul li a{
	
}



/*section2*/



.sitemap ul.children{padding-left:25px;}
p.post-info{font-size:12px;margin-bottom:5px !important;}
.testimonial p{margin-bottom:5px !important;}
.testimonial{margin-bottom:20px;}

.vendor-block .row1 ul{
	list-style: none !important;
}

.vendor-block ul{
	list-style: none !important;
}

#content .tour-list ul{
	margin-left: 30px;
}
#content .tour-list ul li{
	list-style: square;
}

.form-info input{
	margin-bottom: 15px !important;

}

.form-info .products-interested{
	width: 150px;
	display: block;
	float: left;
	overflow: hidden;
}

.form-info .products-interested2{
	width: 150px;
	display: block;
	float: left;
	overflow: hidden;
	position: relative;
	bottom: 24px;
}

.wpcf7{
	overflow: hidden;
}

.form-info .products-interested .wpcf7-list-item{
	float: left;
	width: 100%;

}

.form-info .products-interested2 .wpcf7-list-item{
	float: left;
	width: 100%;
	

}

.contact-services{
	width: 100%;
	float: left;
}

.services-interested{
	display: block;
	width: 250px !important;
}

.contact-comments{
	float: left;
}

.contact-captcha{
	float: left;
}

.contact-button{
	float: left;
	width: 100%;
}

.wpcf7-textarea.area{
	width: 463px;
}

.wpcf-resonse-output{
	float: left;
}

.wpcf7-form label.error{
	
	color: #7DB9FA !important;
}

.wpcf7-form input.error, .wpcf7-form select.error, .wpcf7-form textarea.error {
	border-bottom: 2px solid #7DB9FA !important;
}

div.wpcf7-response-output{
	float: left !important;
}


@media print{
	* {
		border-radius: 0 !important;
		-moz-border-radius: 0 !important;
		-webkit-border-radius: 0 !important;
		box-shadow:#fff 0 0 0 !important;
		-webkit-box-shadow:#fff 0 0 0 !important;
		-moz-box-shadow:#fff 0 0 0 !important;
		text-shadow:0 0 0 #000;
	}
	body{
		background:none;
		min-width:1px;
		color:#000;
		margin:0;
		font:14px/24px Arial, Helvetica, sans-serif;
	}
	#wrapper{
		margin:0;
		width:100%;
		padding:10px 0 13px;
	}
	a{
		color:#000;
	}
	.logo{
		display:none;
	}
	.logo-print{
		float:left;
		display:block;
	}
	.header-holder{
		background:none;
		margin-bottom:0;
	}
	.header-block{
		float:right;
		width:40%;
	}
	.header-block .contact{
		overflow:hidden;
		color:#000;
		margin:0 3px 17px 0;
		font-family:'SignikanegativeLt', Arial, Helvetica, sans-serif;
	}
	.header-block .contact strong{
		color:#000;
	}
	.form-search{
		display:none;
	}
	#nav{
		display:none;
	}
	.intro{
		width:100%;
		padding:0;
	}
	.intro .text{
		width:40%;
		color:#000;
	}
	.take-tour{
		color:#000;
	}
	.btn-request{
		display:none;
	}
	.block-logos{
		background:none;
		border-top:none;
		width:99%;
		color:#000;
		padding:0 0 0 1%;
		text-align:left;
		page-break-after:always;
	}
	#main{
		page-break-after:always;
	}
	.twocolumns {
		overflow:visible;
		padding: 10px 0 17px;
		width: 100%;
		page-break-after:always;
	}
	.block-services,
	.form-holder{
		width:69%
	}
	.block-services article{
		width:40%;
		padding:0 1%;
		margin-right:5%;
	}
	#sidebar{
		width:28%;
		border-left: 1px solid #000;
		color:#000;
	}
	#sidebar h2,
	#sidebar h3{
		color:#000;
	}
	.news dl dt{
		width:16%;
		margin:0;
	}
	.news dl dd{
		width:65%;
		margin-left:10%;
	}
	.btn-holder{
		display:none;
	}
	#sidebar .widget.request h2{
		color:#000;
	}
	.widget {
		border-top: 3px solid #000;
	}
	.widget.contact{
		display:none;
	}
	.widget header a{
		display:none;
	}
	.widget header{
		border-bottom-color:#000;
	}
	.form-email{
		display:none;
	}
	#content{
		width:100%;
		color:#000;
	}
	#content h2,
	#content h3{
		color:#000;
	}
	.form-holder h2{
		color:#000;
	}
	.form-info{
		display:none;
	}
	.btn-submit-req{
		display:none;
	}
	.articles-holder{
		border-top:1px solid #000;
		overflow:visible;
	}
	.articles-holder .text{
		width:70%;
	}
	.articles-holder menu{
		color:#000;
	}
	.aside{
		display:none;
	}
	.btns-holder{
		display:none;
	}
	.menus-holder{
		width:100%;
		padding-left:0;
		overflow:visible;
		page-break-after:always;
	}
	.menus-holder ul{
		width:30%;
		margin:0 3% 0 0;
	}
	.menus-holder a{
		color:#000;
	}
	#footer{
		background:none;
		padding:0;
		width:100%;
		color:#000;
		overflow:hidden;
	}
	#footer nav a,
	#footer a{
		color:#000;
	}
	#footer article{
		width:100%;
		float:none;
		padding-bottom:10px;
	}
	.footer-holder{
		width:100%;
		float:none;
	}
	.footer-holder nav{
		display:none;
	}
	.announcement span {
	width:202px;
	font-size: 18px;
	float:left;
	padding:3px 3px 3px 0px;
	overflow:hidden;
	font-family: 'kite_oneregular';
	color: #b9413a;
	text-align: right;
	}
	.announcement p {
	font-size: 10px;
	}
	
	.announce-disclaimer{
	margin-top: 0px;
	}

}

li.item{float: left;clear:left;margin-bottom: 15px;}
div.more-info{margin-bottom: 15px;}
.single-nav{margin-top: 20px;}

.contact-service .products-interested2 {
	display: block;
	width:50%;
}